For help,there are some problems when I try to compile Spring by using gradle


(Yangyang) #1

111
As you can see,it prompts me it can’t download jruby-complete-9.1.12.0.jar and kotlin-compiler-embeddable.jar. So I try to download this two files by myself,but it is so terrible that i didn’t know how can use this two files,can you help me?Thank you so muck!